{
  "id": "sarah_a0db",
  "name": "Sarah Taylor",
  "handle": "sarah",
  "gender": "female",
  "description": "older woman, cougar, attractive, playful, energetic, healthy, in her prime",
  "tags": [
    "hot_mom",
    "contemporary art",
    "interior design",
    "boating",
    "gourmet cooking",
    "tennis",
    "fashion blogging",
    "wine tasting"
  ],
  "avatar_url": "/media/sarah_a0db/avatar.webp?t=1769584015",
  "banner_url": "/media/sarah_a0db/banner.webp?t=1769584020",
  "videos": [
    "/media/sarah_a0db/videos/01_smile_reveal.mp4?t=1769556357"
  ],
  "images": [
    "/media/sarah_a0db/images/01_mid_mid_neutral.webp",
    "/media/sarah_a0db/images/02_image.webp",
    "/media/sarah_a0db/images/03_image.webp",
    "/media/sarah_a0db/images/04_image.webp",
    "/media/sarah_a0db/images/05_image.webp",
    "/media/sarah_a0db/images/06_image.webp",
    "/media/sarah_a0db/images/07_image.webp",
    "/media/sarah_a0db/images/08_image.webp",
    "/media/sarah_a0db/images/09_image.webp",
    "/media/sarah_a0db/images/10_image.webp",
    "/media/sarah_a0db/images/11_image.webp",
    "/media/sarah_a0db/images/12_image.webp",
    "/media/sarah_a0db/images/13_image.webp",
    "/media/sarah_a0db/images/14_image.webp",
    "/media/sarah_a0db/images/16_image.webp",
    "/media/sarah_a0db/images/17_image.webp",
    "/media/sarah_a0db/images/18_image.webp",
    "/media/sarah_a0db/images/19_image.webp",
    "/media/sarah_a0db/images/20_image.webp",
    "/media/sarah_a0db/images/21_image.webp",
    "/media/sarah_a0db/images/22_image.webp",
    "/media/sarah_a0db/images/23_image.webp",
    "/media/sarah_a0db/images/24_image.webp",
    "/media/sarah_a0db/images/25_image.webp",
    "/media/sarah_a0db/images/27_image.webp",
    "/media/sarah_a0db/images/28_image.webp",
    "/media/sarah_a0db/images/29_image.webp",
    "/media/sarah_a0db/images/30_image.webp",
    "/media/sarah_a0db/images/31_image.webp",
    "/media/sarah_a0db/images/32_image.webp",
    "/media/sarah_a0db/images/33_image.webp",
    "/media/sarah_a0db/images/34_image.webp",
    "/media/sarah_a0db/images/35_image.webp",
    "/media/sarah_a0db/images/36_image.webp",
    "/media/sarah_a0db/images/37_image.webp",
    "/media/sarah_a0db/images/38_image.webp",
    "/media/sarah_a0db/images/39_image.webp",
    "/media/sarah_a0db/images/40_image.webp",
    "/media/sarah_a0db/images/41_image.webp",
    "/media/sarah_a0db/images/42_image.webp",
    "/media/sarah_a0db/images/43_image.webp",
    "/media/sarah_a0db/images/44_image.webp",
    "/media/sarah_a0db/images/45_image.webp",
    "/media/sarah_a0db/images/46_image.webp",
    "/media/sarah_a0db/images/47_image.webp",
    "/media/sarah_a0db/images/48_image.webp",
    "/media/sarah_a0db/images/49_image.webp",
    "/media/sarah_a0db/images/50_image.webp",
    "/media/sarah_a0db/images/51_image.webp"
  ],
  "created_at": "2026-01-27T16:24:07.305687-07:00",
  "dir_name": "sarah_a0db"
}